#social-wrapper{
	margin:17px 0 0 0;
	width:296px;
}

#social-wrapper ul.social-tabs{
	list-style:none;
	overflow:hidden;
	margin-left:3px;
}
#social-wrapper ul.social-tabs li{
	border:1px solid #dcdcdc;
	float:left;
	background:#fff;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	border-radius:7px 7px 0 0;
	position:relative;
	margin:0 2px;
	cursor:pointer;

}

#social-wrapper ul.social-tabs li.rocon-bl,
#social-wrapper ul.social-tabs li.rocon-br{ display:none; }
#social-wrapper ul.social-tabs li.active{ border:1px solid #c5d9e1; z-index:10; border-bottom:none;}
#social-wrapper ul.social-tabs li a{
	float:left;
	height:26px;
	background:#fff;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	background:url("/i/social/gradient-button.png") repeat-x;
	color:#184f7d;
	text-decoration:none;
	margin:1px 1px 0 1px;
	font-weight:bold;
	outline: none;
}
#social-wrapper ul.social-tabs li a span{ margin:5px 7px; cursor:pointer}
#social-wrapper ul.social-tabs li a span.text{ float:left; }
#social-wrapper ul.social-tabs li.active a{
	background:url("/i/social/gradient.png") 0 0 repeat-x;
	margin:0px 1px 0 1px;
	position:relative;
	top:1px;
}

#social-wrapper div.container{
	border:1px solid #c5d9e1;
	top: -3px;
	position:relative;
	padding:1px;
	background:#fff;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	min-width:200px;
	width:100%;
}
#social-wrapper div.container div.inner{
	background:url("/i/social/gradient.png") 0 -25px repeat-x #fff;
	min-height:336px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:5px 0;
}
#social-wrapper div.container ul.tabs-pages{
	list-style:none;
	height:415px;
	margin:0 5px;
}
#social-wrapper div.container ul li{
	position: absolute;
	left: 5000px;
}
#social-wrapper div.container ul li.active{
	position: absolute;
	left: 3px;
	margin:0;
	background:none;
}
#social-wrapper div.container ul li#facebook-list.active {
	left: 7px;
}
#social-wrapper .ico{
	background:url("/i/social/icons.png");
	width:16px;
	height:16px;
	display:block;
	overflow:hidden;
}
	#social-wrapper .ico.facebook{ padding:0 !important; }
	#social-wrapper .ico.twitter{ background-position:0 16px; }

#social-wrapper a.also-comments{
	color:#d66938;
	text-decoration: none;
	font-weight:bold;
	font: 0.9em Arial,Verdana,sans-serif;
	padding:8px 0 8px 11px;
}
#social-wrapper a.also-comments span{ text-decoration: underline;}

#social-wrapper ul.last-comments-list li{ display:block!important; }

#facebook-header{
	background:url("/i/social/gradient-button.png") 0 -26px repeat-x;
	border:1px solid #315C99;
	display:block;
	overflow: hidden;
	height:34px;
	border-bottom:none;
}
#facebook-header .left{
	background:url("/i/social/facebook-logo.png") 0 0;
	display:block;
	width:93px;
	height:20px;
	margin:7px 0 0 8px;
	float:left;
}
#facebook-header .right{
	float:right;
	color:#5d77aa;
	font-size: 12px;
	display:block;
	font-size:12px;
	letter-spacing:0.2px;
	width:100px;
	padding:2px 10px 0 0;
	font-weight: bold;
}

#social-wrapper script{ _display:none; }
#social-wrapper #facebook-list{ overflow:hidden; width:100%; }
/* facebook recommends plugin */
div#fb_recommend a {
	background: url("/i/social/fb_recommend_header_innerpage.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:35px;
	width:300px;
}
